prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libral
Description: the Rubrica Address book Library
Requires: glib-2.0 gobject-2.0 gmodule-2.0 libxml-2.0
Version: 1.0
Libs: -L${libdir} -lral
Cflags: -I${includedir}/libral-1.0/libral
